@charset "utf-8";
/* CSS Document */
html, body {
	padding:0;
	margin:0;
	font-family: arial;
	font-family: system-ui;
	background:#fafafa;
}
.menubar_holder {
    text-align: center;
    font-size: 0;
    -webkit-box-shadow: 0px 0px 5px -1px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px -1px rgb(0 0 0 / 75%);
    z-index: 2;
    top:0;
	position: relative;
    position: sticky;
    background: white;
}
.clearfix {
	clear:both;
}
a {
	text-decoration:none;
	color:black;
}
nav.menubar {
    margin: 0 auto;
    padding: 2.5px 10px;
}
.logo {
	float:left;
    display: inline-block;
    max-width: 300px;
}
.logo_image {
    height: 55px;
    display: inline-flex;
    vertical-align: middle;
    padding: 0 2.5px;
}

.institution_name {
    display: inline-flex;
    font-size: 15px;
    vertical-align: middle;
    padding: 10px 2.5px;
	font-weight: 600;
}
.user_logo {
    float: right;
    display: inline-block;
    max-width: 300px;
	padding: 3px;
}
.user_image {
    height: 40px;
    display: inline-flex;
    vertical-align: middle;
    padding: 0;
}

.logo_image img {
    max-width: 55px;
    max-height: 55px;
}

.user_image img {
    max-width: 40px;
    max-height: 40px;
    padding: 0 2.5px;
    border-radius: 50%;
}

.user_details {
    vertical-align: middle;
    padding: 10px 2.5px;
    text-align: left;
    display: inline-block;
}

.user_name h2 {
    font-size: 13px;
    margin: 0;
    padding: 0;
}

.user_designation h4 {
    font-size: 11px;
    margin: 0;
    padding: 0;
}
.side_menubar_holder {
    top: 0;
    width: 220px;
    position: fixed;
    padding: 70px 0 10px;
    -webkit-box-shadow: 0px 0px 5px -1px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px -1px rgb(0 0 0 / 75%);
    background: #f0f0f0;
	bottom:0;
}
.side_menubar_logo img {
    width: 25%;
}
.side_menubar_logo {
	text-align: center;
}
.side_menubar_holder .institution_name {
    padding: 5px 2.5px 10px;
}
.side_menus .side_menu {
    display: block;
    padding: 10px;
	cursor:pointer;
	transition: all 0.5s;
	font-size: 14px;
}
.side_menus .side_menu:hover {
	background:white;
	padding:10px 20px;
}
.body {
	padding: 10px 10px 10px 230px;
	min-height: 80vh;
	min-height: calc(100vh - 115px);
}
.body_header h2 {
	margin:0;
	padding: 10px;
	border-bottom: 1px solid #5A0D0F;
	margin-bottom: 20px;
}
.payment_icon_hoder {
    background: #6a3fd3;
    color: white;
    border-radius: 5px;
	display: inline-block;
	margin: 2.5px;
}
a.payment_icon {
    padding: 5px 10px;
    display: block;
    margin: 5px;
	color:white;
}
.icon p {
	margin:0;
	padding: 0;
}
.loginform, .dataform {
    width: 90%;
    max-width: 400px;
    border: 1px solid #ccc;
    padding: 2%;
    margin: 10vh auto 0;
    -webkit-box-shadow: 0px 0px 12px 0px rgb(204 204 204);
    -moz-box-shadow: 0px 0px 12px 0px rgba(204,204,204,1);
    box-shadow: 0px 0px 12px 0px rgb(204 204 204);
    background: white;
    position:relative;
}
p.cancelled {
    font-size: 92px;
    right:0;
    position: absolute;
    top: 25%;
    left: 0;
    text-align: center;
    border: 5px double red;
    color: red;
    transform: rotate(50deg);
    opacity:0.4;
}
.loginform h2, .dataform h2 {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    color: #06213d;
}
.loginform .input, .report_form .input {
    position: relative;
    height: 50px;
    margin: 20px 5px;
}
.loginform .input label, .report_form .input label {
    position: absolute;
    top: -10px;
    left: 10px;
    background: white;
    z-index: 1;
    font-size: 14px;
    padding: 0 10px;
    color: gray;
}
.input input, .input select {
    border: 1px solid #ccc;
    padding: 10px 10px 5px;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    width:-webkit-fill-available;
    border-radius: 5px;
    font-weight: 600;
    font-size: 13px;
    background: white;
}
.report_form .input {
    display:inline-block;
    width:100%;
    max-width:250px;
    vertical-align: middle;
}
.input input[type=file]::file-selector-button {
    padding: 5px;
}
.report_form button, .loginform button, .exportbutton, .submit {
    padding: 5px 10px;
    background: #6a3fd3;
    color: white;
    border: 2px dashed #6a3fd3;
    margin: 10px;
    vertical-align: middle;
    cursor:pointer;
}
.input select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.helpline {
    font-size: 11px;
    margin: 10px;
}
h3.statusfailed, h3.statussuccess {
    font-size: 13px;
    text-align: center;
}
.backgroundred {
    background:red;
    color:white;
    padding:5px;
}
h3.statusfailed {
    color: red;
}
h3.statussuccess {
    color: green;
}
.user_image h1 {
    font-size: 20px;
    line-height: 0;
    background: #6a3fd3;
    color: white;
    padding: 20px 15px;
    margin: 0px 10px;
    border-radius: 50%;
}
.sliptable, .dasboard_history, .tablewidtht100percent {
    width:100%;
    border-collapse:collapse;
}
.student_report {
    border-collapse:collapse;
    border-radius: 5px;
    overflow: hidden;
    margin: 5px;
    display: inline-grid;
    vertical-align: top;
}
tr {
    page-break-inside: avoid;
}
.subheader_letterheader td {
    padding:2px 10px;
}
.sliptable tr {
    border:1px dashed black;
}
.sliptable th, .dasboard_history th, .sliptable td, .dasboard_history td, .student_report td, .student_report th, .tablewidtht100percent th, .tablewidtht100percent td {
    padding:10px;
}
.textaligncenter {
    text-align:center;
}
.textalignleft {
    text-align:left;
}
.dasboard_history, .student_report {
    border-radius:5px;
    overflow:hidden;
}
.dasboard_history th, .student_report th, .tablewidtht100percent th {
    background:#e6e6e6;
}
.dasboard_history th, .dasboard_history td, .student_report th, .student_report td, .tablewidtht100percent th, .tablewidtht100percent td {
    font-size:12px;
    border:1px solid #d8d8d8;
}
.darkarborder th, .darkarborder td {border:1px solid #333;}
.tablewidtht100percent th, .tablewidtht100percent td, .subheader_letterheader td, .subheader_letterheader th {
    white-space: normal;
}
.dasboard_history tr:nth-child(odd), .student_report tr:nth-child(odd), .tablewidtht100percent tr:nth-child(odd) {
    background:#fff;
}
.fee_report td:nth-child(3), .sliptable td:nth-child(3), .dasboard_history td:nth-child(5) {
    text-align:right;
}
.width150px {
    width:150px;
}
.dataform {
    width: 700px;
    max-width: 700px;
    margin: 40px auto;
    page-break-after:always;
    padding: 10px;
}
.pagebreakafteralways {
    page-break-after:always;
    page-break-inside:avoid;
}
.pageno {
    color:#9f0000;
    text-align:right;
    font-weight:800;
    white-space:nowrap;
}
.dataform table {
    width: 100%;
}
.dataform table td {
    padding: 10px 0;
    font-size: 14px;
}
.dataform table span {
    float: right;
    margin-right: 20px;
    font-weight: 600;
}
.dataform .table {
    border: 1px solid #f2f2f2;
    border-collapse: collapse;
    margin: 20px auto;
}
.dataform .table td, .dataform .table th {
    border: 1px solid #f2f2f2;
    font-size: 13px;
    padding: 5px 10px;
}
.dataform .table th {
    font-weight: 100;
    text-align: left;
}
.dataform .table td {
    font-weight: 600;
}
.dataform .table th.total {
    border-top: 1px double black;
    font-weight: 900;
}
.body_elem .side_menubar_holder {
    display: none;
}
.dataform .table td:nth-child(3) {
    text-align: right;
}
.middle_information {
    text-align: center;
    color: crimson;
    font-size: 18px;
    font-weight: 400;
}
.payment_slip_header {
    margin: 0 auto;
    max-width: 1050px;
    font-weight: 100 !important;
    font-size: 14px;
    outline: 0;
    background: #fff;
    padding: 10px 20px;
    display:none;
}
.payment_slip_header {
    position: relative;
}
.payment_slip_header .logoimg {
    float: left;
    max-width: 20%;
    max-height: 80px;
    padding: 10px 0;
    cursor: pointer;
}
.payment_slip_header .nam {
    float: left;
    padding: 10px 2%;
}
.payment_slip_header .nam h3 {
    font-size: 25px;
    text-shadow: 0 1px 15px rgb(0 0 0 / 50%);
    margin: 0;
    padding: 0;
    color: #06213d;
    cursor: pointer;
}
.payment_slip_header p {
    margin: 0 auto;
    padding: 2px 0;
    color: #081e36;
    font-size: 12px;
}
.hideit {
    display:none;
}
.registration_form {
    font-weight: 100;
    width: 100%;
    max-width:1000px;
    margin:0 auto;
}
.sectionsdevided {
    margin: 0 auto;
    width: 100%;
}
p, ul, ol, td {
    font-size: 13px;
}
.application_form tr {
    width:32.33333%;
    display:inline-grid;
}
.signaturetable .documentuploaded img {
    max-height:75px;
}
.application_form tr.tablesubheading, .registration_form tr.tablesubheading {
    display: table-row;
    background: #3cba54;
    font-weight: 600;
    color: white;
}
.registration_form tr {
    display: inline-grid;
    background: #ffa791;
    margin: 0.5%;
    border-radius: 5px;
    width: 32.3333333%;
    position: relative;
    -webkit-box-shadow: 0px 1px 5px -3px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 1px 5px -3px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px -3px rgb(0 0 0 / 75%);
}
.application_form tr {
    background:none;
}
.application_form {
    max-width: 1100px;
    margin: 0 auto;
    page-break-after: always;
}
.application_form td:first-child, .registration_form td:first-child, .registration_form .valueinputs {
    padding: 5px;
}
.registration_form .valueinputs {
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: 0 0 5px 5px;
    box-sizing: border-box;
}
.registration_form select.valueinputs {
    width: 100%;
}
.application_form .sectionsdevided:nth-child(even) tr.tablesubheading, .registration_form .sectionsdevided:nth-child(even) tr.tablesubheading {
    background: #4296fc;
}
.registration_form .sectionsdevided:nth-child(even) tr {
    background: #c3d3e6;
}
tr.documentuploaded {
    max-width: 135px;
    float: left;
    padding: 10px;
}
.documentuploaded img {
    width:100%;
}
.firstdeclaration input[type=checkbox], .valuecheckbox {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    border: 1px solid #d8d8d8;
    border-radius: 0 0 5px 5px;
}
.selectedimage {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 55px;
}
.selectedimage img {
    max-height: 100%;
    max-width: 140px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.registration_form .sectionsdevided tr.submittr {
    display: table-row;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.checkbox_holder {
    border:1px solid #d8d8d8;
    border-radius:10px;
    padding:10px;
}
.scrollover {
    overflow:auto;
}
.checkbox_holder label {
    display:inline-block;
    width:140px;
}
.checkbox_holder label span {
    display:inline-block;
    vertical-align:middle;
}
.listtable {
    width: 100%;
    width: -webkit-fill-available;
    margin: 0 auto;
}
.pointer {
    cursor: pointer;
}

.numbertable {
    width: 50px;
}
.particularsfield {
    width: -webkit-fill-available;
    padding: 5px;
}
.listtable td, .listtable th {
    padding: 5px;
    border-collapse: collapse;
    border: 1px solid #d8d8d8;
    position: relative;
}
.listtable tr:nth-child(odd){
    background:white;
}
.dataformtoprint {
    overflow:auto;
}
.menuicon {
    display:none;
}
.gg-arrow-left {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    width: 22px;
    height: 22px
}
.gg-arrow-left::after,
.gg-arrow-left::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    left: 3px
}
.gg-arrow-left::after {
    width: 8px;
    height: 8px;
    border-bottom: 2px solid;
    border-left: 2px solid;
    transform: rotate(45deg);
    bottom: 7px;
    border-color:white;
}
.gg-arrow-left::before {
    width: 16px;
    height: 2px;
    bottom: 10px;
    background: white;
}
.closearrowbuttholder {
    display:none;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px;
    background: #6a3fd3;
    border-radius: 5px;
}
.request_status {
    padding: 2.5px;
    width: 75px;
    border-radius: 5px;
}
.table_holder > tbody > tr > td {
     vertical-align: top;
}
.table_holder > tbody > tr > td table{
    width:100%;
    display:inline-table;
}
.pay_id {
    word-break: break-all;
    min-width: 150px;
}
.gateway-disclaimer {
    color: firebrick;
    font-weight: 700;
    margin-bottom: 0;
}
.copyright {
    text-align:center;
    font-size:13px;
    padding:5px 10px;
    font-weight:600;
}
.showonprint {
    display:none;
}
.nowraptable {
    white-space: nowrap;
}
tbody.horizontal {
    display:inline-block;
    vertical-align: top;
}
.darkencell {
    background:#ccc;
    font-weight:600;
}
.eye {
    width: 15px;
    vertical-align: middle;
}
.purple_color_background {
    background:purple;
}
.grey_color_background {
    background:grey !important;
}
@media print {
    html,body {
        background:none;
    }
    .body {
        padding:0;
    }
    .dataform {
        margin:0;
        width:inherit;
        border: 0;
        -webkit-box-shadow: 0;
        -moz-box-shadow: 0;
        box-shadow: none;
        border: 1px solid #ccc;
    }
    .copyright, .hideonprint, .body_header {
        display:none;
    }
    .payment_slip_header {
        display:inherit;
    }
    .showonprint {
        display:table-row;
    }
}
@media screen and (max-width: 600px) {
    .institution_name, .user_details {
        display:none;
    }
    .body_header h2 {
        font-size:14px;
    }
    .listtable, label, .listtable select, .listtable input {
        font-size:12px;
    }
    .side_menubar_holder {
        left:-230px;
        transition:all 0.5s;
        padding-top:45px;
        z-index:3;
    }
    .body {
        padding: 10px;
    }
    .menuicon {
        display:inline-block;
        vertical-align:middle;
        cursor:pointer;
    }
    .menuicon div {
        width: 20px;
        height: 2px;
        background-color: #6a3fd3;
        margin: 6px 0;
    }
    .menuicon div:nth-child(2) {
        width: 30px;
    }
    .logo_image {
        height: 40px;
        margin-right: 25px;
    }
    .user_image h1 {
        font-size: 10px;
        padding: 15px 10px;
    }
    .user_image {
        height: 30px;
    }
    .side_menubar_holder.dothemagic {
        left:0;
    }
    .closearrowbuttholder {
        display:block;
    }
    .application_form tr, .registration_form tr {
        margin: 1%;
        width: 98%;
    }
    .table_holder > tbody > tr > td {
         display:block;
    }
}